function [filters]=makeBinauralFilters(low_freq, high_freq, filter_num, sample_size)
frequencies=logspace(log10(low_freq),log10(high_freq),filter_num);
fs=44100;
if nargin<4
    sample_size=1024;
end

for i =1:length(frequencies)
    samples=1:sample_size;
    adjustedFreq=frequencies(i)/(fs/sample_size);
    filters{i}=cos(2*pi*(adjustedFreq)*samples/sample_size);
end